body {TEXT-ALIGN: center;}
#center {
MARGIN-RIGHT: auto;
MARGIN-LEFT: auto; 
}
.bz {
	font-family: "Î¢ÈíÑÅºÚ,ËÎÌå";
	font-size: 12px;
	font-style: normal;
	line-height: 23px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
}
.hz {
	font-family: "Î¢ÈíÑÅºÚ,ËÎÌå";
	font-size: 12px;
	font-style: normal;
	line-height: 23px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
#zt a:link {text-decoration:none;color:#000000; font-size:12px;}
#zt a:hover {text-decoration:none;color:red; font-size:12px;}
#zt a:active {text-decoration:none;color:#000000; font-size:12px;}
#zt a:visited {text-decoration:none;color:#000000; font-size:12px;}


